Cover Image

Bludit Plugin: Warning for old posts

The plugin Old Posts Warning for Bludit offers you the option of automatically pointing out any outdated content in your blog. The plugin can be completely customized.

What is the plugin good for?

If you post content on your blog (or website), it is likely that it is current and correct at the time of posting. A few months or years later it can look very different. This plugin generates a message so that your visitors are also aware of this.

What can the plugin do?

There is information about the age of your contribution.

  • The message can be freely customized
  • The HTML markup can be customized
  • You can define when a post is marked as "old" (years, months, days, hours, minutes)

Screenshot of the Message

Deutsche Version

Das Plugin Old Posts Warning für Bludit bietet dir die Möglichkeit, automatisch auf eventuell veraltete Inhalte in deinem Blog hinzuweisen. Das Plugin kann dabei komplett angepasst werden.

Wofür ist das Plugin gut?

Wenn du Inhalte in deinem Blog (oder deiner Website) veröffentlichst, sind diese vermutlich zum Zeitpunkt der Veröffentlichung aktuell und richtig. Einige Monate oder Jahre später kann dies schon ganz anders aussehen. Damit sich dies auch deine Besucher:innen bewusst sind, erzeugt diese Plugin eine entsprechende Nachricht.

Was kann das Plugin?

Es gibt eine Information über das Alter deines Beitrages aus.

  • Die Nachricht kann frei angepasst werden
  • Das HTML Markup kann angepasst werden
  • Du kannst festlegen, ab wann ein Beitrag als "alt" gekennzeichnet wird (Jahre, Monate, Tage, Stunden, Minuten)